// ----------------------------------
// XMM-Newton Science Analysis System
// ----------------------------------
//
// ODF Summary File
// By: odfingest(odfingest-3.23.1) [xmmsas_20031212_1831-6.0.0-Alpha] on 2004-05-12T11:21:45.000
//
//
// Directory where the ODF constituents were found. This may have to be edited to match the local file system structure.
//
PATH /.
//
// Observation Record
//
OBSERVATION
0107660201 / Observation Identifier
0373 / Revolution Identifier
2001-12-23T00:16:44.000 / Observation Start Time
2001-12-23T08:02:22.000 / Observation End Time
//
// Number of files in the Observation Summary File, and their names
//
FILES
38 / Number of Files
0373_0107660201_OMS00600IMI.FIT / ODF Constituent
0373_0107660201_OMS00600RFX.FIT / ODF Constituent
0373_0107660201_OMS00600WDX.FIT / ODF Constituent
0373_0107660201_OMS03200IMI.FIT / ODF Constituent
0373_0107660201_OMS03200RFX.FIT / ODF Constituent
0373_0107660201_OMS03200THX.FIT / ODF Constituent
0373_0107660201_OMS03200WDX.FIT / ODF Constituent
0373_0107660201_OMS03400IMI.FIT / ODF Constituent
0373_0107660201_OMS03400WDX.FIT / ODF Constituent
0373_0107660201_OMS03500IMI.FIT / ODF Constituent
0373_0107660201_OMS03500WDX.FIT / ODF Constituent
0373_0107660201_OMS03600IMI.FIT / ODF Constituent
0373_0107660201_OMS03600RFX.FIT / ODF Constituent
0373_0107660201_OMS03600THX.FIT / ODF Constituent
0373_0107660201_OMS03600WDX.FIT / ODF Constituent
0373_0107660201_OMS03700IMI.FIT / ODF Constituent
0373_0107660201_OMS03700RFX.FIT / ODF Constituent
0373_0107660201_OMS03700WDX.FIT / ODF Constituent
0373_0107660201_OMS03800IMI.FIT / ODF Constituent
0373_0107660201_OMS03800RFX.FIT / ODF Constituent
0373_0107660201_OMS03800WDX.FIT / ODF Constituent
0373_0107660201_OMS40000PAX.FIT / ODF Constituent
0373_0107660201_OMS40000RFX.FIT / ODF Constituent
0373_0107660201_OMX00000NPH.FIT / ODF Constituent
0373_0107660201_OMX00000PEH.FIT / ODF Constituent
0373_0107660201_SCX00000ATS.FIT / ODF Constituent
0373_0107660201_SCX00000P1S.FIT / ODF Constituent
0373_0107660201_SCX00000P2S.FIT / ODF Constituent
0373_0107660201_SCX00000P3S.FIT / ODF Constituent
0373_0107660201_SCX00000P4S.FIT / ODF Constituent
0373_0107660201_SCX00000P5S.FIT / ODF Constituent
0373_0107660201_SCX00000P6S.FIT / ODF Constituent
0373_0107660201_SCX00000P7S.FIT / ODF Constituent
0373_0107660201_SCX00000P8S.FIT / ODF Constituent
0373_0107660201_SCX00000P9S.FIT / ODF Constituent
0373_0107660201_SCX00000ROS.ASC / ODF Constituent
0373_0107660201_SCX00000SUM.SAS / ODF Constituent
0373_0107660201_SCX00000TCS.FIT / ODF Constituent
//
// Instrument Record
//
INSTRUMENT
M1
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
M2
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
R1
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
R2
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
PN
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
OM
Y / Is this instrument active?
8 / Number of exposures for this instrument
//
// Exposure Record
// Observation Level Exposure Index = 1
// Instrument [OM] Level Exposure Identifier = S006
// Instrument [OM] Level Exposure Index = 1
//
EXPOSURE
006 / Exposure Identifier [also S006]
Y / Is this a scheduled exposure?
SCIENCE / Exposure Type
0107660201OMS006 / Commanded Exposure Identifier
0107660201OMS006 / Proposal Exposure Identifier
2001-12-23T00:16:44.000 / Scheduled Start Time
2001-12-23T00:49:03.000 / Scheduled End Time
2001-12-23T00:16:44.000 / Actual Start Time
2001-12-23T00:49:03.000 / Actual End Time
//
// Configuration Record for OM
//
CONFIGURATION OM
6 / Number of configuration parameters available
MODE = Image / Instrument configuration 
CALIBRATION_MODE_0 = Image / Mode used to calibrate events from window 0
DATA_MODE_0 = Imaging / Data mode for window 0
EXPOSURE_DURATION = 97 // 
FILTER_WHEEL_POSITION = 1400 // Hardware filter wheel position
FILTER = V // Filter
//
// Exposure Record
// Observation Level Exposure Index = 2
// Instrument [OM] Level Exposure Identifier = S032
// Instrument [OM] Level Exposure Index = 2
//
EXPOSURE
032 / Exposure Identifier [also S032]
Y / Is this a scheduled exposure?
SCIENCE / Exposure Type
0107660201OMS032 / Commanded Exposure Identifier
0107660201OMS032 / Proposal Exposure Identifier
2001-12-23T01:24:18.000 / Scheduled Start Time
2001-12-23T01:56:38.000 / Scheduled End Time
2001-12-23T01:24:18.000 / Actual Start Time
2001-12-23T01:56:38.000 / Actual End Time
//
// Configuration Record for OM
//
CONFIGURATION OM
6 / Number of configuration parameters available
MODE = Image / Instrument configuration 
CALIBRATION_MODE_0 = Image / Mode used to calibrate events from window 0
DATA_MODE_0 = Imaging / Data mode for window 0
EXPOSURE_DURATION = 97 // 
FILTER_WHEEL_POSITION = 1800 // Hardware filter wheel position
FILTER = U // Filter
//
// Exposure Record
// Observation Level Exposure Index = 3
// Instrument [OM] Level Exposure Identifier = S034
// Instrument [OM] Level Exposure Index = 3
//
EXPOSURE
034 / Exposure Identifier [also S034]
Y / Is this a scheduled exposure?
SCIENCE / Exposure Type
0107660201OMS034 / Commanded Exposure Identifier
0107660201OMS034 / Proposal Exposure Identifier
2001-12-23T02:01:55.000 / Scheduled Start Time
2001-12-23T03:20:15.000 / Scheduled End Time
2001-12-23T02:01:55.000 / Actual Start Time
2001-12-23T03:20:15.000 / Actual End Time
//
// Configuration Record for OM
//
CONFIGURATION OM
6 / Number of configuration parameters available
MODE = Image / Instrument configuration 
CALIBRATION_MODE_0 = Image / Mode used to calibrate events from window 0
DATA_MODE_0 = Imaging / Data mode for window 0
EXPOSURE_DURATION = 235 // 
FILTER_WHEEL_POSITION = 200 // Hardware filter wheel position
FILTER = Grism2 // Filter
//
// Exposure Record
// Observation Level Exposure Index = 4
// Instrument [OM] Level Exposure Identifier = S035
// Instrument [OM] Level Exposure Index = 4
//
EXPOSURE
035 / Exposure Identifier [also S035]
Y / Is this a scheduled exposure?
SCIENCE / Exposure Type
0107660201OMS035 / Commanded Exposure Identifier
0107660201OMS035 / Proposal Exposure Identifier
2001-12-23T03:25:23.000 / Scheduled Start Time
2001-12-23T04:43:42.000 / Scheduled End Time
2001-12-23T03:25:23.000 / Actual Start Time
2001-12-23T04:43:42.000 / Actual End Time
//
// Configuration Record for OM
//
CONFIGURATION OM
6 / Number of configuration parameters available
MODE = Image / Instrument configuration 
CALIBRATION_MODE_0 = Image / Mode used to calibrate events from window 0
DATA_MODE_0 = Imaging / Data mode for window 0
EXPOSURE_DURATION = 235 // 
FILTER_WHEEL_POSITION = 200 // Hardware filter wheel position
FILTER = Grism2 // Filter
//
// Exposure Record
// Observation Level Exposure Index = 5
// Instrument [OM] Level Exposure Identifier = S036
// Instrument [OM] Level Exposure Index = 5
//
EXPOSURE
036 / Exposure Identifier [also S036]
Y / Is this a scheduled exposure?
SCIENCE / Exposure Type
0107660201OMS036 / Commanded Exposure Identifier
0107660201OMS036 / Proposal Exposure Identifier
2001-12-23T04:48:49.000 / Scheduled Start Time
2001-12-23T05:37:09.000 / Scheduled End Time
2001-12-23T04:48:49.000 / Actual Start Time
2001-12-23T05:37:09.000 / Actual End Time
//
// Configuration Record for OM
//
CONFIGURATION OM
6 / Number of configuration parameters available
MODE = Image / Instrument configuration 
CALIBRATION_MODE_0 = Image / Mode used to calibrate events from window 0
DATA_MODE_0 = Imaging / Data mode for window 0
EXPOSURE_DURATION = 145 // 
FILTER_WHEEL_POSITION = 400 // Hardware filter wheel position
FILTER = UVW1 // Filter
//
// Exposure Record
// Observation Level Exposure Index = 6
// Instrument [OM] Level Exposure Identifier = S037
// Instrument [OM] Level Exposure Index = 6
//
EXPOSURE
037 / Exposure Identifier [also S037]
Y / Is this a scheduled exposure?
SCIENCE / Exposure Type
0107660201OMS037 / Commanded Exposure Identifier
0107660201OMS037 / Proposal Exposure Identifier
2001-12-23T05:42:16.000 / Scheduled Start Time
2001-12-23T06:38:56.000 / Scheduled End Time
2001-12-23T05:42:16.000 / Actual Start Time
2001-12-23T06:38:56.000 / Actual End Time
//
// Configuration Record for OM
//
CONFIGURATION OM
6 / Number of configuration parameters available
MODE = Image / Instrument configuration 
CALIBRATION_MODE_0 = Image / Mode used to calibrate events from window 0
DATA_MODE_0 = Imaging / Data mode for window 0
EXPOSURE_DURATION = 170 // 
FILTER_WHEEL_POSITION = 600 // Hardware filter wheel position
FILTER = UVM2 // Filter
//
// Exposure Record
// Observation Level Exposure Index = 7
// Instrument [OM] Level Exposure Identifier = S038
// Instrument [OM] Level Exposure Index = 7
//
EXPOSURE
038 / Exposure Identifier [also S038]
Y / Is this a scheduled exposure?
SCIENCE / Exposure Type
0107660201OMS038 / Commanded Exposure Identifier
0107660201OMS038 / Proposal Exposure Identifier
2001-12-23T06:44:03.000 / Scheduled Start Time
2001-12-23T08:02:22.000 / Scheduled End Time
2001-12-23T06:44:03.000 / Actual Start Time
2001-12-23T08:02:22.000 / Actual End Time
//
// Configuration Record for OM
//
CONFIGURATION OM
6 / Number of configuration parameters available
MODE = Image / Instrument configuration 
CALIBRATION_MODE_0 = Image / Mode used to calibrate events from window 0
DATA_MODE_0 = Imaging / Data mode for window 0
EXPOSURE_DURATION = 235 // 
FILTER_WHEEL_POSITION = 800 // Hardware filter wheel position
FILTER = UVW2 // Filter
//
// Exposure Record
// Observation Level Exposure Index = 8
// Instrument [OM] Level Exposure Identifier = S400
// Instrument [OM] Level Exposure Index = 8
//
EXPOSURE
400 / Exposure Identifier [also S400]
Y / Is this a scheduled exposure?
SCIENCE / Exposure Type
0107660201OMS400 / Commanded Exposure Identifier
0107660201OMS400 / Proposal Exposure Identifier
2001-12-23T00:16:44.000 / Scheduled Start Time
2001-12-23T00:49:03.000 / Scheduled End Time
2001-12-23T00:16:44.000 / Actual Start Time
2001-12-23T00:49:03.000 / Actual End Time
//
// Configuration Record for OM
//
CONFIGURATION OM
4 / Number of configuration parameters available
MODE = UNDEFINED / Instrument configuration 
EXPOSURE_DURATION = 97 // 
FILTER_WHEEL_POSITION = 1400 // Hardware filter wheel position
FILTER = V // Filter
// The PROPOSAL record was extracted from 0373_0107660201_SCX00000SUM.ASC
PROPOSAL                                                                        
Dr    Richard             Mushotzky                                             
NASA/GSFC                                                                       
Code 662                                                                        
NASA/GSFC                                                                       
Greenbelt                                                                       
MD                                                                              
UNITED STATES                                                                   
20771                                                                           
richard@rosserv.gsfc.nasa.gov                                                   
 1 / Announcement of Opportunity                                                
 E / Observation type                                                           
PG 1440+356          / Target Name                                              
14.7020833 / Target Right Ascension                                             
 35.4396944 / Target Declination                                                
 31216 / Observation Duration                                                   
                                                                                
14.7020833 / Boresight Right Ascension                                          
 35.4396944 / Boresight Declination                                             
  0 / Position Angle Constraint (Lower)                                         
360 / Position Angle Constraint (Upper)                                         
N / Position Angle Origin reference                                             
0 / Epic MOS 1 priority                                                         
0 / Epic MOS 2 priority                                                         
0 / Epic pn priority                                                            
0 / RGS 1 priority                                                              
0 / RGS 2 priority                                                              
0 / OM priority                                                                 
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0107660201OM400 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   3 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   1 / Number of Telemetry drops                                                
   9 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2005 / Exposure Id                                                   
     / Number of packets that failed reception checking                         
     / Number of event reports                                                  
     / Number of PMS errors                                                     
     / Number of Telemetry drops                                                
     / Total duration of Telemetry drops                                        
     / Number of Telemetry out of limits                                        
U / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1004 / Exposure Id                                                   
     / Number of packets that failed reception checking                         
     / Number of event reports                                                  
     / Number of PMS errors                                                     
     / Number of Telemetry drops                                                
     / Total duration of Telemetry drops                                        
     / Number of Telemetry out of limits                                        
U / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2921 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   4 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1900 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2922 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   8 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1901 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0107660201OM006 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  11 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  11 / Number of Telemetry drops                                                
  69 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1902 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   4 / Number of Telemetry drops                                                
   0 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2923 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   5 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0107660201OM032 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   9 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  20 / Number of Telemetry drops                                                
  50 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2924 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   8 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1903 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   5 / Number of Telemetry drops                                                
   5 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2925 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   5 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1904 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1905 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   0 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2926 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   5 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2927 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1906 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   5 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0107660201OM034 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  12 / Number of Telemetry drops                                                
  37 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1907 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2928 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2929 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1908 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   5 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2930 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1909 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0107660201OM035 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   8 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  46 / Number of Telemetry drops                                                
 104 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1910 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2931 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2932 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   9 / Number of Telemetry drops                                                
   3 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1911 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0107660201OM036 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   8 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  48 / Number of Telemetry drops                                                
 137 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2933 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   4 / Number of Telemetry drops                                                
   0 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1912 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   4 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2934 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1913 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1914 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   6 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2935 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   9 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0107660201OM037 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  10 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  26 / Number of Telemetry drops                                                
  48 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1915 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   4 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2936 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   4 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2937 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   8 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1916 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   9 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1917 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2938 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
OM / Instrument Id                                                              
0107660201OM038 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   9 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  16 / Number of Telemetry drops                                                
  49 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2939 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
  11 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1918 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   4 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2940 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   3 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1919 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   4 / Number of Telemetry drops                                                
   1 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R1 / Instrument Id                                                              
0107660201R1920 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   4 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
R2 / Instrument Id                                                              
0107660201R2941 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
   7 / Number of Telemetry drops                                                
   2 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
PN / Instrument Id                                                              
0107660201PN003 / Exposure Id                                                   
   0 / Number of packets that failed reception checking                         
  65 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
7111 / Number of Telemetry drops                                                
3019 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
S / Scheduled flag                                                              
DATA QUALITY                                                                    
SC / Instrument Id                                                              
0000107660SC201 / Exposure Id                                                   
  67 / Number of packets that failed reception checking                         
   0 / Number of event reports                                                  
   0 / Number of PMS errors                                                     
24710 / Number of Telemetry drops                                               
6255 / Total duration of Telemetry drops                                        
   0 / Number of Telemetry out of limits                                        
X / Scheduled flag                                                              

